package com.nisum.product.dto;


import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ProductOffers {

    private String id;
    private String name;
    private String description;
    private Double price;
    private Double discountPercentage;
    private Double offerPrice;
    private String uniqueId;
    private String batchId;
}
